<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'en', version '3.0'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Activity';
$string['activity_end'] = 'End activity';
$string['activity_start'] = 'Start activity';
$string['activity_visible'] = 'Activity is not visible for you.';
$string['add_line'] = 'Add line';
$string['addinstance'] = 'Add instance';
$string['alreadySubmitted'] = 'Already submitted';
$string['analyse'] = 'Analysis';
$string['analysis_status_info0'] = 'You have to stop activity before group formation.';
$string['analysis_status_info1'] = 'You have to start activity so that students are able to answer the questionnaire.';
$string['analysis_status_info2'] = 'Group formation has already startet or is done respectively. Activity cannot be stopped anymore.';
$string['analysis_status_info3'] = 'You are able to start or end activity.';
$string['analysis_status_info4'] = 'You can now start the group formation.';
$string['archive_activity_task'] = 'Archiving old activities';
$string['archived_activity_admin'] = 'The activity has been archived. There is nothing to do here.';
$string['archived_activity_answers'] = 'The activity has been archived. Your answers are no longer stored and there is nothing to do here.';
$string['are'] = 'You have';
$string['are_now'] = 'At the moment you have';
$string['availability_nochangespossible'] = 'The questionnaire has been answered already. You cannot change the availability anymore.';
$string['bad'] = 'bad';
$string['beta_version'] = '';
$string['cannotloadxml'] = 'Cannot load XML file';
$string['category_character'] = 'Character';
$string['category_general'] = 'General';
$string['category_grade'] = 'Goals';
$string['category_knowledge'] = 'Knowledge';
$string['category_learning'] = 'Learning';
$string['category_motivation'] = 'Motivation';
$string['category_points'] = 'Goals';
$string['category_self'] = 'Self-assessment';
$string['category_sellmo'] = 'Learning and Achievement Motivation';
$string['category_srl'] = 'Self-controlled Learning';
$string['category_team'] = 'Team';
$string['category_topic'] = 'Topics';
$string['choose_evaluationmethod'] = 'Choose method';
$string['choose_number'] = 'Choose number';
$string['choose_scenario'] = 'Choose scenario';
$string['commited_not_completed'] = 'from the commited questionnaires are not complete.';
$string['completeTheForm'] = 'Complete questionnaire';
$string['completed_questionnaire'] = 'completely answered questionnaires.';
$string['contact_members'] = 'To contact your team members you have to click on their user names.';
$string['continueTheForm'] = 'Continue';
$string['cron_job_not_running'] = 'In order to handle queued jobs a cron is working in the background. Unfortunately it is either not responding or not running at all. If this message keeps appearing after 24 h please contact the system administrator.';
$string['edit_param'] = 'Edit';
$string['editparam'] = 'Edit parameters';
$string['emailnotifications'] = 'I want to be notified by email when the groupformation job has terminated.';
$string['emailnotifications_description'] = 'I want to be notified by email when the groupformation job finished.';
$string['emailnotifications_info'] = 'You will be notified via email when it is terminated.';
$string['endtime'] = 'End time';
$string['eval_final_text'] = 'The comparison is based on {$a->percent}% of the users answers ({$a->completed} of {$a->coursesize} users have answered already).';
$string['evaluation'] = 'Evaluation';
$string['evaluation_point_info'] = 'indicate the maximum available points';
$string['evaluationmethod_description'] = 'How do you evaluate the work?';
$string['evaluationmethod_error'] = 'Please choose an evaluation method.';
$string['excellent'] = 'excellent';
$string['export'] = 'Export';
$string['export_answers'] = 'You can download all answers with anonymized user ids here:';
$string['export_description_no'] = 'You cannot export your answers since you have not answered any questions in the exportable categories.';
$string['export_description_yes'] = 'You can export your answers by clicking on the button below.';
$string['export_group_users'] = 'You can download all group-users relations with anonymized user ids here:';
$string['export_groups'] = 'You can download all groups with anonymized user ids here:';
$string['export_logging'] = 'You can download all logging data with anonymized user ids here:';
$string['export_users'] = 'You can download all user-related data with anonymized user ids here:';
$string['failed_import'] = 'The import has failed due to an invalid format. Please upload a file with exportable answer format';
$string['file_error'] = 'You have to upload an *.xml file.';
$string['generategroups'] = 'Generate groups';
$string['grades'] = 'Grades';
$string['groupSettingsInfo'] = 'You have choosen to define topics. Thereof the number of groups and their size will be calculated, as you can see below.';
$string['group_building'] = 'Group building';
$string['group_overview'] = 'Overview of built groups';
$string['groupformation'] = 'Group formation';
$string['groupformation_message'] = 'The group formation has finished. You can now view the result.';
$string['groupformation_message_contexturlname'] = 'results';
$string['groupformation_subject'] = 'group formation finished';
$string['groupformationfieldset'] = 'Custom example fieldset';
$string['groupformationname'] = 'Group formation';
$string['groupformationname_help'] = 'ToolTip Group formation';
$string['groupformationsettings'] = 'Group formation settings';
$string['groupingNotReady'] = 'Group formation is not finished yet.';
$string['grouping_abort'] = 'cancel generating groups';
$string['grouping_adopt'] = 'adopt groups';
$string['grouping_delete'] = 'delete groups';
$string['grouping_start'] = 'start group formation';
$string['groupname'] = 'Grouping name';
$string['groupname_error'] = 'Please choose a name with less than 100 characters.';
$string['groupname_help'] = 'The chosen grouping name will be a prefix for the generated groups. The scheme is <grouping name>_XXX, where XXX is the number of the group.';
$string['groupnameexists'] = 'This group already exists.';
$string['groupoption_description'] = 'Group settings description';
$string['groupoption_help'] = 'This parameter can be optimized after the submission of the questionnaires.';
$string['groupoption_onlyactivestudents'] = 'Students without answers will not be assigned to any groups.';
$string['groupoptions'] = 'Group settings';
$string['groups_build'] = 'Groups are built.';
$string['import'] = 'Import';
$string['import_description_no'] = 'You cannot import your answers because you submitted your answers already or the questionnaire is not available.';
$string['import_description_yes'] = 'You can import your answers by clicking on the button below and uploading a file with exportable answer format.';
$string['import_form_description'] = 'You can import your answers from previous questionnaires by submitting an "answers.xml" file below.';
$string['info_header_student'] = 'What is the "groupformation" for?';
$string['info_header_teacher_analysis'] = 'How does the groupformation activity works?';
$string['info_header_teacher_settings'] = 'How does the groupformation activity works?';
$string['info_text_student'] = 'In this Moodle-course the "groupformation" is used to build successful cooperating {$a->scenario_name}.
        After you complete and submit the questionnaire, your appropriate learning partners will be determined.
        All details are kept confidential.
        <br>Once the questionnaire is expired, the groups will be generated considering your data and preferences.
        <br><br>
        Questions, trouble or any suggestions?
        You can find the plugin developer and scientist under<br>
        http://sourceforge.net/projects/moodlepeers/ <br>
        (created and developed with means for quality improvement of teaching at TU Darmstadt)';
$string['info_text_teacher_analysis'] = 'With this plugin you have the ability to optimize the group formation of your students. The three required steps are:<br>
        1.) Add the activity "groupformation" to your course.
        In the settings you can choose which scenario fits best to your needs(in case of doubt choose project teams).
        The further settings allow you to specify the group size and/or preknowledge of the students. If the preknowledges of students should complement to each other,
        you can specify it in the settings.
        2.) The students get the questionnaire which is based on your settings. You can set the period when the questionnaire is available(see step 1).
        A preview of the questonnaire can be found later on by opening the activity as a docent.<br>
        3.) The statistics to the answers can be found by opening the activity. If you are sutisfied with the response, you can start the groupformation manualy(it never happens automatically).<br>
        It will takes a while till the groups are formated. You can see the generated groups before you adopt them to Moodle.<br>
        <br>
        Finished. Now also the students can see their groupmates. As a docent you can manually adjust the groups anytime at Moodle(e.g. with stragglers).<br>';
$string['info_text_teacher_settings'] = 'With this plugin you have the ability to optimize the group formation of your students. The three required steps are:<br>
        1.) Add the activity "groupformation" to your course.
        In the settings you can choose which scenario fits best to your needs(in case of doubt choose project teams).
        The further settings allow you to specify the group size and/or preknowledge of the students. If the preknowledges of students should complement to each other,
        you can specify it in the settings.
        2.) The students get the questionnaire which is based on your settings. You can set the period when the questionnaire is available(see step 1).
        A preview of the questonnaire can be found later on by opening the activity as a docent.<br>
        3.) The statistics to the answers can be found by opening the activity. If you are sutisfied with the response, you can start the groupformation manualy(it never happens automatically).<br>
        It will takes a while till the groups are formated. You can see the generated groups before you adopt them to Moodle.<br>
        <br>
        Finished. Now also the students can see their groupmates. As a docent you can manually adjust the groups anytime at Moodle(e.g. with stragglers).';
$string['input'] = 'Input:';
$string['invalid'] = 'invalid status';
$string['jobget_name'] = 'Group formation and clean up';
$string['justpass'] = 'Just pass';
$string['knowledge'] = 'Knowledge';
$string['knowledgeChoice'] = 'Knowledge';
$string['knowledge_description'] = 'I want to include knowledge questions';
$string['knowledge_description_extended'] = 'Please list knowledge areas in which students should assess themselves.
	Take a look at the preview on the right hand side.';
$string['knowledge_dummy'] = 'Example';
$string['knowledge_info_homework'] = 'Please list knowledge areas in which students should assess themselves.
	Take a look at the preview on the right hand side.
	According to your selection "homework groups" prior knowledge will be varied within each group.';
$string['knowledge_info_presentation'] = 'Please list knowledge areas in which students should assess themselves.
	Take a look at the preview on the right hand side.
	According to your selection "presentation groups" prior knowledge will be varied within each group (low priority behind topics)';
$string['knowledge_info_project'] = 'Please list knowledge areas in which students should assess themselves.
	Take a look at the preview on the right hand side.
	According to your selection "project teams" prior knowledge (areas) will be varied within each group, but the level of knowledge is desired to be similar.';
$string['knowledge_question'] = 'How much do you know about the following topics?';
$string['knowledge_scale'] = '0 = no knowledge, 100 = big knowledge';
$string['kohort_index'] = 'Cohorts-Performance-Index:';
$string['kohort_index_info'] = 'The Cohorts-Performance-Index (KPI) represents the quality of the built groups and has a range between 0 and 1. The bigger the value, so much better the built groups.';
$string['language'] = 'en';
$string['max_group_size'] = 'max. group size:';
$string['max_group_size_not_reached'] = 'maximum group size has not been reached by the following groups:';
$string['maxgroups'] = 'Max. number of groups';
$string['maxgroups_error'] = 'Please choose a number greater than 0';
$string['maxmembers'] = 'Max. number of group members';
$string['maxmembers_error'] = 'Please choose a number greater than 0';
$string['maxpoints'] = 'Max. points';
$string['maxpoints_error'] = 'Please choose a number between 1 and 100';
$string['membersAre'] = 'Your team members are:';
$string['messageprovider:submission'] = 'Notify me if group formation algo finished.';
$string['modulename'] = 'Group formation';
$string['modulename_help'] = 'The groupformation plugin generates groups of participants based on a questionnaire answers.';
$string['modulenameplural'] = 'Group formations';
$string['moodlegrouping_delete'] = 'delete moodle-groups';
$string['name_by_group'] = 'Name:';
$string['namingschema'] = 'Naming scheme';
$string['noUser'] = 'User does not exist';
$string['no_data_to_display'] = 'no data to display';
$string['no_evaluation_ready'] = 'There is no evaluation for you. The evaluation of your answers is possible when you answered everything and submitted your answers.';
$string['no_evaluation_text'] = 'There will is no evaluation for this activity.';
$string['no_time'] = 'No time fixed';
$string['nochangespossible'] = 'The questionnaire has been answered already.
You can only change the maximum number of members or maximum number of groups. Further changes will not be saved.';
$string['noevaluation'] = 'No evaluation';
$string['nogroupformation'] = 'No group formation';
$string['none'] = 'none';
$string['notOpen'] = 'Submission is closed.';
$string['number_member'] = 'Number of memebers:';
$string['number_of_groups'] = 'Number of built groups:';
$string['oneManGroup'] = 'You are a one man group.';
$string['onlyactivestudents'] = 'Only students with at least one submitted answer should be considered for building groups';
$string['onlyactivestudents_description'] = 'Only students with at least one submitted answer should be considered for building groups';
$string['onlyactivestudents_info'] = 'Only students with at least one submitted answer will be considered for building groups. You can configure it in the {$a->url}.';
$string['options'] = 'Options';
$string['overview'] = 'Overview';
$string['password_wrong'] = 'wrong password';
$string['pluginadministration'] = 'Administration: Group formation';
$string['pluginname'] = 'groupformation';
$string['points'] = 'Points';
$string['preview'] = 'Preview:';
$string['quality'] = 'Group quality';
$string['quality_info'] = 'Group-Performance-Index (GPI) represents the quality of the built group and has a range between 0 and 1. The bigger the value, so much better the group. Is no value mentioned, the group is not built algorithmically, but by random.';
$string['questionnaire_answer_stats'] = 'Current state of the questionnaire:';
$string['questionnaire_availability_info_from'] = 'Der Fragebogen ist ab {$a->start} Uhr freigeschaltet.';
$string['questionnaire_availability_info_future'] = 'The questionnaire will be available in the perion from {$a->start} to {$a->end}.';
$string['questionnaire_availability_info_now'] = 'The questionnaire is available till {$a->end}.';
$string['questionnaire_availability_info_until'] = 'Der Fragebogen ist noch bis {$a->end} Uhr freigeschaltet.';
$string['questionnaire_available'] = 'The questionnaire is ready for processing.';
$string['questionnaire_available_end'] = 'The questionnaire is available till {$a->end}.';
$string['questionnaire_commited'] = 'Yout answers are submitted. You cant change them in this activity.';
$string['questionnaire_go_to_start'] = 'Go to Start';
$string['questionnaire_no_more_questions'] = 'There are no more questions to answer.';
$string['questionnaire_not_available'] = 'The questionnaire is currently unavailable.';
$string['questionnaire_not_available_begin'] = 'The questionnaire is available from {$a->start}.';
$string['questionnaire_not_available_begin_end'] = 'The questionnaire is available from {$a->start} to {$a->end}.';
$string['questionnaire_not_available_end'] = 'The questionnaire is not available anymore.';
$string['questionnaire_not_started'] = 'The questionnaire is ready.';
$string['questionnaire_not_submitted'] = 'Your answers are not submitted yet.';
$string['questionnaire_press_beginning_submit'] = 'Press "Go to Start" to go back to the start page. There you can submit your current answers.';
$string['questionnaire_press_continue_submit'] = 'Press "Edit" to continue the questionnaire or "Submit" to submit your current answers.';
$string['questionnaire_press_preview'] = 'Press "Preview" to take a look at the questionnaire.';
$string['questionnaire_press_to_begin'] = 'Press "Next" to begin.';
$string['questionnaire_preview'] = 'This is a preview of the questionnaire.';
$string['questionnaire_submit'] = 'Submit';
$string['questionnaire_submit_disabled_teacher'] = 'Submit is disabled because this is just a preview.';
$string['questionnaire_submitted'] = 'You have submitted your answers. You cannot change them anymore.';
$string['remove_line'] = 'Remove line';
$string['sampleGroupName'] = 'The name of your group is';
$string['scenario'] = 'Scenario';
$string['scenarioInfo'] = 'The three scenarios differ in the way how questionaaire items influence the group formation.
			For project teams it considers prior knowledge and traits of the group members to amend each other while motivation (level) and personal targets should be as similar as possible.
			For homework groups it optimizes each group to have the best possible prerequisites for collaborative learning.
		    For presentation groups the main aspect is a mutual interest in the same selected (and assigend) topic to work on.';
$string['scenarioLabel'] = '';
$string['scenario_description'] = 'Please choose the most suitable scenario for the group formation.';
$string['scenario_error'] = 'Please choose a scenario';
$string['scenario_homeworkgroups'] = 'Homework groups';
$string['scenario_homeworkgroups_description'] = 'Homework groups complete (smaller) assignments in regular intervals (often weekly) as a preperation for examination. Even though the assigment tasks (often called exercises, practice, control questions or homework) are principally subdividable among group members, this is not intended as with the final examination each member will be graded individually and needs to be able to solve all tasks alone. Consequently, groupformation aims for diverse prior knowledge and diverse learning styles that benefit from each other.';
$string['scenario_presentationgroups'] = 'Presentation groups';
$string['scenario_presentationgroups_description'] = 'Presentation groups work together for a relatively short time period to finish a presentation (usually to be held in class). Often in the beginning a specific sub-task is assigned to (or selected by) each student, individually worked on, and in the end re-assembled to a complete presentation. Grading is usually done for the perforance of the whole group together. Therefore, groupformation aims primarily for mutual interest in the same topic.';
$string['scenario_projectteams'] = 'Project teams';
$string['scenario_projectteams_description'] = 'Project teams work intensively together to finish a project (e.g. conduct a study, delivery of a report, etc.). Often, duties and tasks can be split among the team members. Consequently it is beneficial to have a mixture of amending comptencies in the team. Usually, such a collective work result is graded with a equal group mark for all members. Thus, groupformation aims for similar motivation and similar objectives (beside the prerequisites).';
$string['starttime'] = 'Start time';
$string['statistic'] = 'Statistics of questionnaire';
$string['stats_all'] = 'You answered all questions in the category "{$a->category}".';
$string['stats_none'] = 'You did not answer any question in the category "{$a->category}".';
$string['stats_partly'] = 'You answered {$a->answered} out of {$a->questions} questions in the category "{$a->category}".';
$string['statusGrupping0'] = 'You have to close the questionnaire to start group formation.';
$string['statusGrupping1'] = 'You can start group formation now';
$string['statusGrupping2'] = 'The group formation is in process';
$string['statusGrupping3'] = 'The termination of group formation is in process';
$string['statusGrupping4'] = 'The group formation is finished. You can adopt the groups to Moodle or generate a new results by algorithm.';
$string['statusGrupping5'] = 'The generated groups are adopted to Moodle. You can manually adjust them.';
$string['students_answered_multiple'] = 'students have treated the questionnaire.';
$string['students_answered_single'] = 'student has treated the questionnaire.';
$string['students_available_multiple'] = 'enrolled students who can fill in the questionnaire.';
$string['students_available_single'] = 'enrolled student who can fill in the questionnaire.';
$string['students_commited_multiple'] = 'students therefrom have already commited their answers.';
$string['students_commited_single'] = 'student therefrom has already commited his/her answers.';
$string['students_enrolled_info'] = 'Students are enrolled in this course';
$string['students_grouping_multiple'] = 'students for group building.';
$string['students_grouping_single'] = 'student for group building.';
$string['successful_import'] = 'The import was successful. You can review your answers in the questionnaire.';
$string['tab_analysis'] = 'Analysis';
$string['tab_evaluation'] = 'Evaluation';
$string['tab_group'] = 'Group assignment';
$string['tab_grouping'] = 'Group formation';
$string['tab_overview'] = 'Overview';
$string['tab_preview'] = 'Questionnaire (Preview)';
$string['tab_questionnaire'] = 'Questionnaire';
$string['time'] = 'Time';
$string['to_groupview'] = 'to Moodle group view';
$string['topicchoice'] = 'Topic selection';
$string['topics'] = 'Topics';
$string['topics_description'] = 'I want to define topics';
$string['topics_description_extended'] = 'Please list topics for the students to choose from. Students are supposed to sort the topics regarding their interests. Take a look at the preview on the right hand side.';
$string['topics_dummy'] = 'Topic';
$string['topics_question'] = 'Please sort the following topics regarding your personal interests. Start with your favorite topic.';
$string['useOneLineForEachKnowledge'] = 'Use one line for each topic';
$string['useOneLineForEachTopic'] = 'Use one line for each topic';
$string['userpergroup'] = 'How many users in a group?';
$string['your_group'] = 'Your group';
