<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_squared', language 'en', version '3.0'.
 *
 * @package     theme_squared
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alternateloginurl'] = 'Alternate MNET login url';
$string['alternateloginurldesc'] = 'Select an alternate MNET Login host for direct login on the selected MNET host';
$string['basicsettings'] = 'General settings';
$string['bgcolor'] = 'Category color for';
$string['bgcolorcat'] = 'Background color of category blocks';
$string['bgcolorcatdesc'] = 'Background color of category blocks';
$string['bgcolordefault'] = 'Default background color';
$string['bgcolordefaultdesc'] = 'Set the default background color of blocks, buttons, etc.';
$string['bgcolordesc'] = 'Set the background color of the blocks and headings for the displayed category';
$string['catcolorheading'] = 'Choose a background color for the category below';
$string['catcolorheadingdesc'] = 'This background color is used for special elements on pages within the specified category. It serves as a color guide.';
$string['catcolorsettings'] = 'Course category colorguide and course header';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>squared</h2><img src="squared/pix/screenshot.png" /><h2>About</h2><p>Squared is the theme containing more squares than any other Moodle theme. Some even say it is the most beautiful theme for Moodle. <h2>Notes</h2><p>This theme is built upon both Base and Canvas, and therefore it is not yet responsive. It is the official theme of "Onlinecampus Virtuelle PH" www.virtuelle-ph.at. It was created by David Bogner <a href="http://www.edulabs.org">www.edulabs.org - E-Learning Solutions</a> and John Stabinger (programming). The design was created by  <a href="http://contemas.net">Contemas Web Solutions</a>  </p> <h3>Free Software</h3> The theme is provided for you for free, nevertheless it did cost some thousand Euros. So if you want to make customizations, please contract us. Especially for creating a responsive version based on bootsrap, we accept any help. We are working on it, but you can accelerate the process.</div></div>';
$string['configtitle'] = 'squared theme';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Any CSS you enter here will be added to every page allowing your to easily customise this theme.';
$string['facebooklink'] = 'Link to your facebook page (optional)';
$string['facebooklinkdesc'] = 'The link should look like this: http://www.facebook.com/yourpage';
$string['footer'] = 'Footer links';
$string['footerdesc'] = 'Description followed by link, separeted by comma, next item separated by semicolon: Über sqa, http://www.sqa.at; Für Lehrpersonen,/; Für die Schulleitung,/; Für die Schulaufsicht,/;';
$string['fplink'] = 'Frontpage header block1 URL';
$string['fplinkdesc'] = 'Set the frontpage header block 1 URL';
$string['fpnews'] = 'Frontpage Site News block text';
$string['fpnewsdesc'] = 'Set the frontpage Site News text';
$string['fppos'] = 'Frontpage header block position';
$string['fpposdesc'] = 'Set the frontpage header block position';
$string['fpposleft'] = 'Left text position';
$string['fpposright'] = 'Right text position';
$string['fptext'] = 'Frontpage header block text';
$string['fptextdesc'] = 'Set the frontpage header block text';
$string['fptitle'] = 'Frontpage header block title';
$string['fptitledesc'] = 'Set the frontpage header block title';
$string['fpwelcome'] = 'Welcome User text';
$string['fpwelcomedesc'] = 'Set the Welcome User text';
$string['googlepluslink'] = 'Link to your google+ page (optional)';
$string['googlepluslinkdesc'] = 'The link should look like this: https://plus.google.com/+youracount/posts';
$string['headerimagecourse'] = 'Background image for course and modules header';
$string['headerimagecoursedesc'] = 'Set the header background image for courses and modules. Has to be 696px x 174px';
$string['logo'] = 'Logo on frontpage';
$string['logodesc'] = 'Please upload your custom logo for the frontpage here (optional).';
$string['myprofile'] = 'My profile';
$string['numberofslides'] = 'Number of slides';
$string['numberofslidesdesc'] = 'Number of slides to use for the slideshow on the frontpage';
$string['pagelogo'] = 'Logo on course pages';
$string['pagelogodesc'] = 'Upload your custom logo, that will appear on all pages except on frontpage (optional).';
$string['pluginname'] = 'squared';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['searchfield'] = 'Name of the input field where you enter your search';
$string['searchfielddesc'] = 'This is the name of the input field, where the user inputs the search strings. Google uses the field name q, Yahoo uses p';
$string['searchurl'] = 'Search url for the search field';
$string['searchurldesc'] = 'This is the URL you use for your search on your moodle site. If your moodle installation does not allow search engines, then replace whatever is after site: with the site you want to search (without http:// or https://)';
$string['slideheading'] = 'Settings for slide number:';
$string['slideheadingdesc'] = 'Define image, links and position of the squares in the slideshow on the frontpage';
$string['slideimage'] = 'Frontpage header background image';
$string['slideimagedesc'] = 'Set the frontpage header background image URL. Image size has to be 870px × 348px.';
$string['slideshowsettings'] = 'Frontpage slideshow settings';
$string['twitterlink'] = 'Link to your twitter account (optional)';
$string['twitterlinkdesc'] = 'The link should look like this: https://www.twitter.com/youraccount';
$string['youtubelink'] = 'Link to your YouTube channel (optional)';
$string['youtubelinkdesc'] = 'The link should look like this: http://www.youtube.com/yourchannel';
